## streamripper 1.63.5-1maemo0

=== debian/changelog ===
streamripper (1.63.5-1maemo0) diablo; urgency=low

  * Repackaged to the architecture armel

 -- Thomas Pietrowski <thopiekar@googlemail.com>  Thu, 12 Feb 2009 17:48:35 +0100

streamripper (1.63.5-1) unstable; urgency=low

  * New upstream release
  * Update to latest standards version

 -- Michael Ablassmeier <abi@debian.org>  Mon, 16 Jun 2008 09:04:25 +0200

streamripper (1.63.3-1) unstable; urgency=low

  * New upstream release

 -- Michael Ablassmeier <abi@debian.org>  Tue, 27 May 2008 13:33:24 +0200

streamripper (1.63.1-1) unstable; urgency=low

  * New upstream release

 -- Michael Ablassmeier <abi@debian.org>  Mon, 05 May 2008 09:18:59 +0200

streamripper (1.63.0-1) unstable; urgency=low

  * New upstream release

 -- Michael Ablassmeier <abi@debian.org>  Sun, 04 May 2008 17:13:16 +0200

streamripper (1.63-beta-8-1) unstable; urgency=low

  * New upstream release

 -- Michael Ablassmeier <abi@debian.org>  Tue, 29 Apr 2008 11:38:11 +0200

streamripper (1.63-beta-5-1) unstable; urgency=low

  * New upstream release

 -- Michael Ablassmeier <abi@debian.org>  Mon, 31 Mar 2008 11:51:09 +0200

streamripper (1.63-beta-4-1) unstable; urgency=low

  * New upstream release
  * debian/patches/ripstream.c.diff: remove, merged upstream
  * remove libcdk5-dev from Build dependencies as ncurses based streamripper
    is not yet ready to go, don't build it.
  * Do not build-depend-on-1-revision for libmad0-dev
  * Add copyright notice to debian/copyright
  * Conforms with latest Standards Version 3.7.3

 -- Michael Ablassmeier <abi@debian.org>  Wed, 13 Feb 2008 09:33:11 +0100

streamripper (1.63-beta-1-2) unstable; urgency=low

  * ripstream.c.diff: fix idv3 tag issues on x86_64 (Closes: #447178)

 -- Michael Ablassmeier <abi@debian.org>  Tue, 06 Nov 2007 08:38:52 +0100

streamripper (1.63-beta-1-1) unstable; urgency=low

  * New upstream release
  * Add libglib2.0-dev and libcdk5-dev to build-depends.

 -- Michael Ablassmeier <abi@debian.org>  Mon, 22 Oct 2007 08:40:49 +0200

streamripper (1.62.3-2) unstable; urgency=low

  * Clean up various object files in lib/ in clean target in order to
    allow the package to be built several times in row (Closes:#442738)

 -- Michael Ablassmeier <abi@debian.org>  Mon, 17 Sep 2007 08:39:02 +0200

streamripper (1.62.3-1) unstable; urgency=low

  * New upstream release

 -- Michael Ablassmeier <abi@debian.org>  Mon, 03 Sep 2007 09:36:38 +0200

streamripper (1.62.2a-1) unstable; urgency=high

  * New upstream release (Closes: #438608)

 -- Michael Ablassmeier <abi@debian.org>  Sun, 26 Aug 2007 17:59:45 +0200

streamripper (1.62.2-2) unstable; urgency=high

  * Add --with-included-argv to configure flags in order to prevent
    FTBFS.

 -- Michael Ablassmeier <abi@debian.org>  Mon, 13 Aug 2007 10:43:32 +0200

streamripper (1.62.2-1) unstable; urgency=high

  * New upstream release: fixes buffer overflow related to 
    HTTP header Parsing.
  * Adjust clean target in debian/rules.

 -- Michael Ablassmeier <abi@debian.org>  Mon, 13 Aug 2007 09:49:30 +0200

streamripper (1.62.1-1) unstable; urgency=low

  * New upstream release

 -- Michael Ablassmeier <abi@debian.org>  Mon, 28 May 2007 15:04:39 +0200

streamripper (1.62-beta-7-1) unstable; urgency=low

  * New upstream release

 -- Michael Ablassmeier <abi@debian.org>  Mon, 14 May 2007 11:13:54 +0200

streamripper (1.62-beta-6-1) unstable; urgency=low

  * New upstream release

 -- Michael Ablassmeier <abi@debian.org>  Mon, 30 Apr 2007 08:14:16 +0200

streamripper (1.62-beta-5-1) unstable; urgency=low

  * New upstream release

 -- Michael Ablassmeier <abi@debian.org>  Sun, 29 Apr 2007 14:17:00 +0200

streamripper (1.62-beta-4-1) unstable; urgency=low

  * New upstream release (Closes: #301595)

 -- Michael Ablassmeier <abi@debian.org>  Mon, 16 Apr 2007 18:37:23 +0200

streamripper (1.62-beta-2-1) unstable; urgency=low

  * New upstream release
  * Add autootools-dev to Build-Dependencies so cdbs can deal with
    outdated config.{guess,sub}. 
  * Add libtre-dev to dependencies.
  * Update debian/watch.
  * Update README.Debian-source.

 -- Michael Ablassmeier <abi@debian.org>  Tue, 13 Mar 2007 13:55:32 +0100

streamripper (1.61.27-1) unstable; urgency=low

  * New upstream release
  * debian/patches/01_CVE-2006-3124.patch: remove, merged
    upstream

 -- Michael Ablassmeier <abi@debian.org>  Mon, 11 Sep 2006 07:13:35 +0200

streamripper (1.61.25-2) unstable; urgency=high

  * Use simple-patchsys.mk:
    + Add 01_CVE-2006-3124.patch:
      Fix for remote buffer overflow discovered by
      Ulf Harnhammar (CVE-2006-3124).

 -- Michael Ablassmeier <abi@debian.org>  Sun, 20 Aug 2006 14:25:39 +0200

streamripper (1.61.25-1) unstable; urgency=low

  * New upstream release

 -- Michael Ablassmeier <abi@debian.org>  Mon, 14 Aug 2006 12:46:18 +0200

streamripper (1.61.24-1) unstable; urgency=low

  * New upstream release

 -- Michael Ablassmeier <abi@debian.org>  Mon,  3 Jul 2006 10:10:48 +0200

streamripper (1.61.19-4) unstable; urgency=low

  * debian/rules: add -fno-strict-aliasing to CFLAGS
    (work around for type-punned pointer warning)
  * Conforms to new Standards Version 3.7.2
  * Adjust short Description.

 -- Michael Ablassmeier <abi@debian.org>  Tue, 13 Jun 2006 14:36:25 +0200

streamripper (1.61.19-3) unstable; urgency=low

  * refine README.Debian
  * update README.Debian-source
  * remove debian/substvars
           debian/docs 

 -- Michael Ablassmeier <abi@debian.org>  Tue, 28 Mar 2006 09:44:12 +0200

streamripper (1.61.19-2) unstable; urgency=low

  * Remove outdated config.sub and config.guess from the diff.

 -- Michael Ablassmeier <abi@debian.org>  Sun, 26 Mar 2006 17:26:44 +0200

streamripper (1.61.19-1) unstable; urgency=low

  * New upstream release

 -- Michael Ablassmeier <abi@debian.org>  Sun, 26 Mar 2006 16:18:01 +0200

streamripper (1.61.18-1) unstable; urgency=low

  * New upstream release
  * New Maintainer E-Mail.
  * Remove debian/examples/: install upstream's scripts instead.

