=== debian/control ===
Source: streamripper
Section: sound 
Priority: optional
Maintainer: Thomas Pietrowski <thopiekar@googlemail.com>
Build-Depends: debhelper (>> 4.1.89), libmad0-dev,cdbs,libogg-dev,libvorbis-dev,libtre-dev,autotools-dev,libglib2.0-dev
Standards-Version: 3.8.0

Package: streamripper
Architecture: any
Depends: ${shlibs:Depends}
Suggests: kstreamripper, streamtuner
Description: download online streams into audio files
 This command-line tool can be used to record MPEG III 
 and OGG online radio-streams into track-separated audio
 files.
