=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk
include /usr/share/cdbs/1/class/autotools.mk
DEB_INSTALL_MANPAGES_streamripper:=streamripper.1
DEB_CONFIGURE_USER_FLAGS:=--with-included-argv
CFLAGS:=-g -Wall -O2 -fno-strict-aliasing

build/streamripper::
	$(MAKE)

clean::
	[ ! -f Makefile ] || $(MAKE) clean
	rm -f lib/stamp-h1
	rm -f lib/config.h
	rm -f config.log
	rm -rf .deps/
	rm -rf lib/.deps/
	rm -f Makefile
	rm -f config.status
	rm -f lib/*.o
	rm -f lib/*.a
	rm -f lib/Makefile
