=== debian/watch ===
version=2
http://sf.net/streamripper/streamripper-(.*)\.tar\.gz
