## streamripper 1.63.5-1maemo1

=== debian/changelog ===
streamripper (1.63.5-1maemo1) diablo; urgency=low

  * Changed the section of the streamripper package to "user/multimedia"

 -- Thomas Pietrowski <thopiekar@googlemail.com>  Sat, 14 Mar 2009 13:01:45 +0100 
