=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: streamripper
-Section: sound 
+Section: user/multimedia 
 Priority: optional
 Maintainer: Thomas Pietrowski <thopiekar@googlemail.com>
 Build-Depends: debhelper (>> 4.1.89), libmad0-dev,cdbs,libogg-dev,libvorbis-dev,libtre-dev,autotools-dev,libglib2.0-dev
