## streamripper 1.64.6

=== debian/changelog ===
streamripper (1.64.6-4) unstable; urgency=medium

   [ Alexandre Detiste ]
   * move away from CDBS (Closes: #1114788)
   [ Michael Ablassmeier ]
   * update debian/copyright: update FSF address

 -- Michael Ablassmeier <abi@debian.org>  Sat, 18 Oct 2025 20:42:43 +0200

streamripper (1.64.6-3) unstable; urgency=medium

  * Add patch for FTBFS with gcc-15 (Closes: #1097944)

 -- Michael Ablassmeier <abi@debian.org>  Tue, 09 Sep 2025 12:42:28 +0200

streamripper (1.64.6-2) unstable; urgency=medium

  * Add patch for FTBFS with gcc-14 (Closes: #1073067, #1075541)
  * Add patch for parse_error if there is a colon in the uri (Closes: #873964)
  * Adjust package description (Closes: #508623)
  * Add fadecut to suggests (Closes: #658345)
  * Remove trailing whitespaces from debian/control,changelog
  * Add Homepage and VCs tags to debian/control
  * Add Rules-Requires-Root to debian/control
  * Run wrap-and-sort on debian/control

 -- Michael Ablassmeier <abi@debian.org>  Wed, 12 Jun 2024 19:52:42 +0200

streamripper (1.64.6-1.1) unstable; urgency=medium

  * Non-maintainer upload
  * Convert to source format 3.0 (Closes: #1007378)
  * d/watch: Update version so upstream is scanned again
  * d/copyright: Convert to machine-readable format

 -- Bastian Germann <bage@debian.org>  Fri, 31 May 2024 23:06:00 +0000

streamripper (1.64.6-1) unstable; urgency=low

  * New upstream release

 -- Michael Ablassmeier <abi@debian.org>  Sun, 05 Apr 2009 19:34:23 +0200

streamripper (1.64.5-1) unstable; urgency=low

  * New upstream release
  * Update debian/README.Debian-source
  * Bump Standards Version
  * Update debian/copyright, point to right GPL Version.
  * Don't use ancient debhelper version anymore

 -- Michael Ablassmeier <abi@debian.org>  Sun, 15 Mar 2009 14:05:23 +0100

streamripper (1.64.4-1) unstable; urgency=low

  * New upstream release
  * Should not produce corrupted .ogg files anymore, as fixed by
    upstream (Closes: #516132)

 -- Michael Ablassmeier <abi@debian.org>  Thu, 19 Feb 2009 14:16:47 +0100

streamripper (1.64.3-1) unstable; urgency=low

  * New upstream release
  * Remove debian/patches/CVE-2008-4829.diff, merged upstream
  * Add ${misc:Depends} to debian/control

 -- Michael Ablassmeier <abi@debian.org>  Wed, 14 Jan 2009 10:55:17 +0100

streamripper (1.63.5-2) unstable; urgency=high

  * Add debian/patches/CVE-2008-4829.diff, fix multiple vulnerabilities
    described in CVE-2008-4829, which can result in remote code execution.
    (Closes: #506377)

 -- Michael Ablassmeier <abi@debian.org>  Fri, 21 Nov 2008 10:03:08 +0100
