=== debian/control ===
Source: streamripper
Section: sound
Priority: optional
Maintainer: Michael Ablassmeier <abi@debian.org>
Build-Depends: debhelper-compat (= 10),
               libglib2.0-dev,
               libmad0-dev,
               libogg-dev,
               libtre-dev,
               libvorbis-dev
Standards-Version: 3.8.1
Homepage: https://streamripper.sourceforge.net/
Vcs-Git: https://salsa.debian.org/debian/streamripper.git
Vcs-Browser: https://salsa.debian.org/debian/streamripper
Rules-Requires-Root: no

Package: streamripper
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: kstreamripper, streamtuner, fadecut
Description: download online streams into audio files
 This command-line tool can be used to record MP3 and Ogg Vorbis online
 radio-streams into track-separated audio files.
