=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --without=autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --with-included-argv
