=== debian/watch ===
version=4
http://sf.net/streamripper/streamripper-(.*)\.tar\.gz
